@charset "utf-8";


#topMain{
	background: url(../images/top/bg_topmain02.png);
	padding: 0 0 150px 0;/*
	position: relative;*/
}

#topMainImg{
	background:#ddd url(../images/top/bg_topmain01.png) no-repeat center center;
	background-size: cover;
	height: 390px;
}

#topMainImg:before,
#topMainImg:after{
	display: table;
	content: " ";
	clear: both;
}

#topMainImg p{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 2.8rem;
	text-align: center;
	margin-bottom: 30px;
	color: #0D4908;
}

#topMainimgContainer{
	display: flex;
	flex-direction: row;
}

#topMainimgContainer>div{
	width: 33.3333%;
	display: inline-flex;
}


@media (max-width: 991px) { /*sm*/
	#topMain{
		padding: 0 0 80px 0;
	}
}

@media (max-width: 767px) { /*xs*/
	#topMain{
		padding: 0 0 30px 0;
	}
	#topMainImg{
		height: auto;
	}
	#topMainImg p{
		font-size: 1.8rem;
		margin-bottom: 15px;
	}

	#topMainimgContainerSP{
		margin-bottom: 15px;
	}

	#topMainimgContainerSP div{
		margin: 0 auto 5px auto;
		position: relative;
	}

	#topMainimgContainerSP div span{
		position: absolute;
		display: block;
		top: 30%;
		left: 5%;
		color: #fff;
		font-weight: bold;
		font-size: 2.0rem;
	}

	#topMainimgContainerSP div span small{
		display: block;
	}

	#topMainimgContainerSP div:nth-child(2) span{
		right: 7%;
		left: auto;
	}
}

@media (min-width: 600px) and (max-width: 767px) {
	#topMainimgContainerSP div span{
		top: 40%;
		left: 3%;
	}
	#topMainimgContainerSP div span small{
		display: inline;
		margin: 0 0.75em;
	}
}


/* Donation ------------------------------------ */
#topDonation{
	text-align: center;
	max-height: 100px;
}
#topDonation a{
	color:#000; 
}
#topDonation>div{
	background-image: url(../images/top/top-banner_donation_bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	position: relative;
	max-width: 960px;
	border: 1px solid #eee;
}
#topDonation>div p.topdonationmsg01{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 2rem;
	font-weight: bold;
	margin-top: 1.7em;
}

#topDonation>div p.topdonationmsg02{
	font-size: 0.9em;
	text-align: left;
}

#topDonation>div p.small{
	font-size: 0.8em;
}

@media (max-width: 991px) { /*sm*/
	#topDonation{
		margin: 20px 0 90px 0;
	}
	#topDonation>div{
		background-image: url(../images/top/top-banner_donation_bg01.jpg);
		max-width: 720px;
	}
	#topDonation>div p.topdonationmsg02{
		margin: 0.2em;
	}
}

@media (max-width: 767px) { /*xs*/
	#topDonation{
		text-align: left;
		max-height: 120px;
		margin: 20px 0 90px 0;
	}

	#topDonation>div{
		background-image: url(../images/top/top-banner_donation_bg01.jpg);
		max-width: 100%;
	}

	#topDonation>div p.topdonationmsg01{
		margin: 0.1em 0 0.2em;
	}

}


/* Recruit ------------------------------------ */
#topRecruit{
	background-color: #F4F4F4;
	margin: 50px auto;
}

#topRecruit>div{
	background-image: url(../images/top/bg_topcontents01.png);
	background-position: right 15px bottom;
	background-repeat: no-repeat;
/*		max-height: 300px;
overflow: hidden;*/
	position: relative;
}

#topRecruit>div h2{
	width: 150px;
	border: 1px solid #E5E5E5;
	position: relative;
	top: -20px;
	background-color: #fff;
	color: #B2B200;
	font-size: 3.7rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: center;
	margin: 0;
}

#topRecruit>div p.toprecruitmsg01{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 3.2rem;
	font-weight: bold;
	margin: 0;
}

#topRecruit>div p.toprecruitmsg02{
	margin: 15px 0 30px 0;
}

#topRecruit>div .toprecruitbtn{
	background-color: #019FAC;
	width: 200px;
	text-align: center;
	padding: 10px 0;
	margin: 0 0 30px 0;
}

#topRecruit>div .toprecruitbtn a{
	color: #fff;
	background-image: url(../images/top/toprecruit-arrow.png);
	background-position: 11.5em 0.4em;
	background-repeat: no-repeat;
	display: block;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}

@media (max-width: 991px) { /*sm*/
	#topRecruit{
		margin: 30px auto;
	}
	#topRecruit>div{
		background-image: url(../images/top/bg_topcontents01_sp.png);
		background-size: 50%;
	}
	#topRecruit>div h2{
		width: 110px;
		font-size: 2.4rem;
	}
	#topRecruit>div p.toprecruitmsg01{
		font-size: 2.4rem;
		margin: 0;
	}
	#topRecruit>div p.toprecruitmsg02{
		width: 55%;
	}
}



/* topics ------------------------------------ */
#topTopics h2{
	color: #B2B200;
	font-size: 3.7rem;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: center;
	margin-bottom: 30px;
}

#topTopics h3{
	border-bottom: solid 6px #CCCCCC;
	position: relative;
	padding: 0 0 15px 0;
	font-size: 2.4rem;
	letter-spacing: 0.02em;
	text-indent: 0.2em;
	font-weight: 500;
}
#topTopics h3 i{
	float: left;
	padding-right: 7px;
	border-right: 1px dotted #019fac;
	margin-right: 13px;
}
#topTopics h3:after{
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 6px #019FAC;
	bottom: -6px;
	width: 30%;
}



#topTopics p{
	margin-top: 30px;
}

#topTopics dl{
	width: 100%;
	overflow: hidden;
	border-top: none;
	margin: 8px 0;
}

#topTopics dt{
	width: 33%;
	float: left;
	padding: 0;
	box-sizing: border-box;
}

#topTopics dd{
	margin-left: 33%;
	padding: 0 0 10px 10px;
}

#topTopics dd:after{
	display: block;
	content: "";
	clear: both;
}

@media (max-width: 767px) { /*sm*/
	#topTopics dt{
		font-size: 1.2rem;
		padding: 4px 0 0 0;
	}
}

@media (max-width: 991px) { /*sm*/
	#topTopics h2{
		font-size: 2.4rem;
		margin-bottom: 0;
	}
}


/* Banner ------------------------------------ */
#topBanner{
	margin: 60px auto;
}

#topBanner div div {
	margin: 0 0 15px 0;
}


footer:before{
	content: "";
	background-image: url("../../o_common/images/bg_footer.png");
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 180px;
	background-color: rgba(244,244,244,1.0);
	clear:both;
}